﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Set width on the form input elements since they're 100% wide by default */
/*input,
select,
textarea {
    max-width: 280px;
}*/

/* styles for validation helpers */
.field-validation-error {
    color: #b94a48;
}

.field-validation-valid {
    display: none;
}

input.input-validation-error {
    border: 1px solid #b94a48;
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}

.validation-summary-errors {
    color: #b94a48;
}

.validation-summary-valid {
    display: none;
}
.required {
color:red;
}

.input-icon>[class*="icon-"] {
    padding: 0 3px;
    z-index: 2;
    position: absolute;
    top: 1px;
    bottom: 1px;
    /* left: 3px; */
    right: 10px;
    line-height: 28px;
    display: inline-block;
    color: #909090;
    font-size: 16px;
}
.login-layout label {
    margin-bottom: 11px;
    width: 100% !important;
}
.loginfield {
        width: 100%;
}
.validation-summary-errors ul {

    margin-left: 0px;
    list-style: none;
}